<?xml version="1.0" encoding="UTF-8"?>
<Class name="ResCalendar">
    <Relation field="DayShifts" name="DayShift" type="MULTI_TO_MULTI">
    </Relation>
    <Relation field="Resources" name="Resource" type="MULTI_TO_MULTI">
    </Relation>
</Class>